Page MenuHomePhabricator

parsoid warning with WikibaseLexeme on test.wikidata & beta "Unknown contentmodel wikibase-lexeme"
Closed, ResolvedPublic

Description

I guess this new content model needs to be added to some parsoid config somewhere?

This should be resolved before moving forward to wikidata.org

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 16 2018, 11:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore renamed this task from parsoid warning with WikibaseLexeme on test.wikidata "Unknown contentmodel wikibase-lexeme" to parsoid warning with WikibaseLexeme on test.wikidata & beta "Unknown contentmodel wikibase-lexeme".May 16 2018, 11:31 AM
Addshore updated the task description. (Show Details)

Change 433378 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[mediawiki/services/parsoid@master] Whitelist wikibase-lexeme content model

https://gerrit.wikimedia.org/r/433378

Change 433378 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Whitelist wikibase-lexeme content model

https://gerrit.wikimedia.org/r/433378

ssastry claimed this task.May 17 2018, 3:55 PM
ssastry triaged this task as Normal priority.
ssastry closed this task as Resolved.May 17 2018, 5:27 PM
Vvjjkkii renamed this task from parsoid warning with WikibaseLexeme on test.wikidata & beta "Unknown contentmodel wikibase-lexeme" to mvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ssastry as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ssastry; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from mvcaaaaaaa to parsoid warning with WikibaseLexeme on test.wikidata & beta "Unknown contentmodel wikibase-lexeme".Jul 2 2018, 5:10 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to ssastry.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: ssastry.
mmodell changed the subtype of this task from "Task" to "Production Error".Wed, Aug 28, 11:09 PM